ruby plugin in idea 9.0 m1

Hello,

I've just installed the m1 release of idea 9.0, but I'm still missing the ruby plugin.
Is ruby out of scope in the new idea release, or will you publish the plugin in a former milestone?

regards

Frank

1 comment
Comment actions Permalink

Hello Frank,

I've just installed the m1 release of idea 9.0, but I'm still missing
the ruby plugin. Is ruby out of scope in the new idea release, or will
you publish the plugin in a former milestone?


There are currently no plans to bundle the Ruby plugin with IntelliJ IDEA.
So far it's not clear whether we'll be able to publish a version of the plugin
compatible with the 9.0M1 build. We'll definitely start publishing builds
compatible with post-9.0M1 EAPs in the coming weeks.

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.